From c5ba32be26382a6e69db4418381d44be965c2dd7 Mon Sep 17 00:00:00 2001
From: Alexandru Ardelean <alexandru.ardelean@analog.com>
Date: Tue, 31 Mar 2020 16:24:22 +0300
Subject: [PATCH 16/32] ci,build: remove build for xcode 9.2

Was removed for libiio. No sense in continuing the pipeline for
libad9361-iio.

Signed-off-by: Alexandru Ardelean <alexandru.ardelean@analog.com>
---
 .travis.yml | 5 -----
 1 file changed, 5 deletions(-)

diff --git a/.travis.yml b/.travis.yml
index b55a92f..4a1335e 100644
--- a/.travis.yml
+++ b/.travis.yml
@@ -40,11 +40,6 @@ matrix:
         - OS_TYPE=ubuntu_docker
         - OS_VERSION=bionic
         - EXTRA_SSH=-oHostKeyAlgorithms=+ssh-dss
-    - compiler: "gcc"
-      os: osx
-      osx_image: xcode9.2
-      env:
-        - EXTRA_SSH=-oHostKeyAlgorithms=+ssh-dss
     - compiler: "gcc"
       os: osx
       osx_image: xcode10.1
-- 
2.30.2

